﻿.alertPanel li.icon {
    width: 39px;
    min-width: 39px;
    display: table-cell;
    vertical-align: top;
    border-radius: 2px 0 0 2px;
    background: #85ac59 url(../images/rightsign.png) no-repeat 50% 12px;
    background-size: 18px 18px;
    box-shadow: #cfcfcf 0 2px 2px -2px;
}

.alertPanel li.iconerror {
    width: 39px;
    min-width: 39px;
    display: table-cell;
    vertical-align: top;
    border-radius: 2px 0 0 2px;
    background: #d01a1a url(../images/emailnotsent.png) no-repeat 50% 12px;
    background-size: 18px 18px;
    box-shadow: #cfcfcf 0 2px 2px -2px;
}


.alertPanel {
    width: auto;
    margin: 10px 0 10px 0;
    min-width: 100%;
    padding: 0;
    display: table;
    padding-left: 0;
}

div.alertPanel li.content {
    padding: 10px 10px 10px 14px;
    color: #525252;
    font-weight: 500;
    text-align: left;
    border: 1px solid #e5e5e5;
    border-radius: 0 2px 2px 0;
    box-shadow: #cfcfcf 0 2px 2px -2px;
    background: #f5f5f1;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f5f5f1));
    background: -webkit-linear-gradient(#ffffff, #f5f5f1);
    background: -moz-linear-gradient(#ffffff, #f5f5f1);
    background: -ms-linear-gradient(#ffffff, #f5f5f1);
    background: -o-linear-gradient(#ffffff, #f5f5f1);
    background: linear-gradient(#ffffff, #f5f5f1);
    -pie-background: linear-gradient(#ffffff, #f5f5f1);
}

div.alertPanel li {
    position: relative;
    display: table-cell;
    font-size: 13px;
}

.buttonBackground {
    background: linear-gradient(#29A4E8, #2e93cc);
    outline: none;
    padding: 5px 15px;
    border: 1px solid #2e93cc;
    color: #fff !important;
    cursor: pointer;
    font-weight: 500;
    font-size: 14px !important;
    line-height: 100%;
    text-decoration: none !important;
    border-radius: 5px;
    text-shadow: #2590cb 0 -1px 1px;
    margin-left: 60%;
    margin-bottom: 23px;
    margin-top: 10px;
    float: right;
}

.content {
    width: 880px;
    height: 100%;
    padding-top: 15px;
    text-align: center;
    font-size: 12px;
}


.nav2 {
    float: left;
    border: none;
    background: rgb(220,220,220) url(../images/bg_head_bottom_nav.jpg) no-repeat;
    color: rgb(75,75,75);
    font-size: 12px !important;
    width: 845px;
}

.label {
    float: left;
    margin: 0 0 0 10px;
    padding: 2px;
    font-size: 14px;
    border: none;
}

.validation {
    float: left;
    padding: 2px;
    font-size: 14px;
    border: none;
    float: right;
}

.approvaltable input.field {
    width: 275px;
    padding: 2px;
    border: solid 1px rgb(200,200,200);
    font-family: arial,verdana,sans-serif;
    font-size: 14px;
    margin-left: -70px;
}

.QuestionMsg {
    position: relative;
    width: 90%;
    padding: 12px 16px;
    margin-bottom: 20px;
    margin-top: 20px;
    background: #e7f6fe;
    border: 1px solid #c4cdd2;
    border-radius: 5px;
    font-size: 12px;
}

#wizHeader li .prevStep {
    background-color: #41b0e6;
}

    #wizHeader li .prevStep:after {
        border-left-color: #41b0e6 !important;
    }

#wizHeader li .currentStep {
    background-color: #3399cc;
}

    #wizHeader li .currentStep:after {
        border-left-color: #3399cc !important;
    }

#wizHeader li .nextStep {
    background-color: #C2C2C2;
}

    #wizHeader li .nextStep:after {
        border-left-color: #C2C2C2 !important;
    }

#wizHeader {
    list-style: none;
    overflow: hidden;
    font: 18px Helvetica, Arial, Sans-Serif;
    margin: 0px;
    padding: 0px;
}

    #wizHeader li {
        float: left;
    }

        #wizHeader li a {
            color: white;
            text-decoration: none;
            padding: 10px 0 10px 55px;
            background: brown; /* fallback color */
            background: hsla(34,85%,35%,1);
            position: relative;
            display: block;
            float: left;
        }

            #wizHeader li a:after {
                content: " ";
                display: block;
                width: 0;
                height: 0;
                border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
                border-bottom: 50px solid transparent;
                border-left: 30px solid hsla(34,85%,35%,1);
                position: absolute;
                top: 50%;
                margin-top: -50px;
                left: 100%;
                z-index: 2;
            }

            #wizHeader li a:before {
                content: " ";
                display: block;
                width: 0;
                height: 0;
                border-top: 50px solid transparent;
                border-bottom: 50px solid transparent;
                border-left: 30px solid white;
                position: absolute;
                top: 50%;
                margin-top: -50px;
                margin-left: 1px;
                left: 100%;
                z-index: 1;
            }

        #wizHeader li:first-child a {
            padding-left: 10px;
            width: 240px;
        }

        #wizHeader li:last-child {
            padding-right: 50px;
        }

        #wizHeader li a:hover {
            background: #41b0e6;
        }

            #wizHeader li a:hover:after {
                border-left-color: #41b0e6 !important;
            }

.content {
    width: 600px;
    height: 100%;
    padding-top: 15px;
    text-align: center;
    font-size: 12px;
}

.buttonBackground {
    background: linear-gradient(#29A4E8, #2e93cc);
    outline: none;
    padding: 5px 15px;
    border: 1px solid #2e93cc;
    color: #fff !important;
    cursor: pointer;
    font-weight: 500;
    font-size: 14px !important;
    line-height: 100%;
    text-decoration: none !important;
    border-radius: 5px;
    text-shadow: #2590cb 0 -1px 1px;
    margin-left: 60%;
    margin-bottom: 23px;
}

.buttonSubmitBackground {
    background: linear-gradient(#29A4E8, #2e93cc);
    outline: none;
    padding: 5px 15px;
    border: 1px solid #2e93cc;
    color: #fff !important;
    cursor: pointer;
    font-weight: 500;
    font-size: 14px !important;
    line-height: 100%;
    text-decoration: none !important;
    border-radius: 5px;
    text-shadow: #2590cb 0 -1px 1px;
    margin-bottom: 23px;
}

.cancelbuttonBackground {
    background: linear-gradient(#29A4E8, #2e93cc);
    outline: none;
    padding: 5px 15px;
    border: 1px solid #2e93cc;
    color: #fff !important;
    cursor: pointer;
    font-weight: 500;
    font-size: 14px !important;
    line-height: 100%;
    text-decoration: none !important;
    border-radius: 5px;
    text-shadow: #2590cb 0 -1px 1px;
}

.questionLabel {
    float: left;
    margin: 0 0 0 10px;
    padding: 4px;
    font-size: 14px;
}

.userLabel {
    float: left;
    margin: 0 0 0 10px;
    padding: 4px;
    font-size: 14px;
    font: bold;
}

.answertxt {
    font-size: 13px;
    line-height: 2px;
    height: 18px;
    text-indent: 10px;
    width: 300px;
    margin-left: 5%;
}

.heading {
    margin: 0 0 0 0px !important /*Non-IE*/;
    margin: 0 0 20px 5px /*IE6*/;
    padding: 0 2px 0 2px;
    color: rgb(80,80,80);
    font-weight: bold;
    font-size: 130%;
}

.lblheading {
    height: 20px;
    padding: 5px;
    font-weight: bold;
    font-size: 15px;
    color: rgb(80,80,80);
    margin-top: 15px;
}


.asterisk {
    color: red;
}

.requiredField {
    color: red;
}

.tooltip {
    display: none;
    width: 180px;
    font-size: 110%;
    position: absolute;
    border: rgb(200,200,200) 1px solid;
    background-color: rgb(240,240,240);
    color: rgb(48,147,204);
    padding: 5px;
    margin-left: 200px;
}

.submitButton {
    padding: 3px;
    text-indent: 2px;
    margin: 5px;
    margin-left: 45%;
}



select, select[size="0"], select[size="1"] {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 0 0 0 8px;
    height: 25px;
    border: 1px solid #aaa;
    border-radius: 5px;
    background-color: #fff;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #eeeeee), color-stop(100%, #f4f4f4));
    background: -webkit-linear-gradient(#ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    background: -moz-linear-gradient(#ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    background: -o-linear-gradient(#ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    background: linear-gradient(#ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    background-clip: padding-box;
    box-shadow: 0 0 3px white inset, 0 1px 1px rgba(0, 0, 0, 0.1);
    color: #000;
    text-decoration: none;
    white-space: nowrap;
    line-height: 24px;
}

.inputfield {
    margin-bottom: 4px;
    margin-top: 4px;
    font-size: 13px;
    line-height: 2px;
    height: 18px;
    text-indent: 10px;
}

.submitButton {
    padding: 3px;
    text-indent: 2px;
    margin: 5px;
    margin-left: 45%;
}

.submitButtonNoMargin {
    padding: 3px;
    text-indent: 2px;
    margin: 5px;
}

.content {
    width: 600px;
    height: 100%;
    padding-top: 15px;
    text-align: center;
    font-size: 12px;
}
